#!/usr/bin/env bash

#SBATCH -n 1
#SBATCH -c 4
#SBATCH --time 1-00:00:00
#SBATCH --error=job.%J.err
#SBATCH --output=job.%J.out



PATH_TO_CONF_FILE=~/diags_a0dc.conf
PATH_TO_DIAGNOSTICS=/esarchive/scratch/jvegas/earthdiagnostics

module purge
module load earthdiagnostics

set -xv

export PYTHONPATH=${PATH_TO_DIAGNOSTICS}:${PYTHONPATH}
cd ${PATH_TO_DIAGNOSTICS}/earthdiagnostics/

./earthdiags.py -log earthdiags.log -lc DEBUG -f ${PATH_TO_CONF_FILE}
